/usr/pkg/include/graphite2/Font.h
/usr/pkg/include/graphite2/Log.h
/usr/pkg/include/graphite2/Segment.h
/usr/pkg/include/graphite2/Types.h
/usr/pkg/lib/libgraphite2.la (created)
/usr/pkg/lib/libgraphite2.so
/usr/pkg/lib/libgraphite2.so.3
/usr/pkg/lib/libgraphite2.so.3.2.1
/usr/pkg/lib/pkgconfig/graphite2.pc
